<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="50b c. 1" xml:id="50b_1" facs="50b_1.jpg" /> 1389 a dì 4 di <w n="50b_7" type="calendario" ref="#4461" pos="s.m.">maggio</w><lb />
               Per <persName n="50b_11" type="0" ref="#3229">Ghello di Giona Donati</persName> vi mando <w n="50b_10" type="pesi e misure" ref="#2670" pos="s.m.">fascia</w> otto di <w n="50b_9" type="metalli" ref="#2712" pos="s.m.">ferro</w> tratti di fasciascie sono<lb />
               <w n="50b_12" type="pesi e misure" ref="#7775" pos="s.f.">verghe</w> cinquantacinque, <w n="50b_2" type="diritto economia politica" ref="#5421" pos="v.">pagatelo</w> e rendete il <w n="50b_5" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="50b_4" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="50b_6" type="navigazione" ref="#5068" pos="s.f.">nave</w><lb />
               <w n="50b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 6. Iddio vi guardi.<lb />
               Per <persName n="50b_8" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="50b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>